#sp-search-box {
    padding: 20px;
    text-align: center;
}

.pos-description img{
	max-width: 100% !important;
	height:235px;
}

.pos-description{ margin:10px 20px 10px 10px; padding:10px 10px; border:1px solid #ececec; position: relative; }

.pos-description:hover{ text-decoration: none;}

.pos-description .doct-name h3,
.pos-description .doct-speciality h3,
.pos-description .doct-phone h3,
#yoo-zoo .element-text h3, 
#yoo-zoo.business-default .item .floatbox li strong{
 display: inline-block;
  font-weight: 600;
  margin: 6px;
  padding-right: 7px;
  font-size: 17px;
  line-height: 18px;
  text-transform: none;
  color: #6eceb2;
}

.elementLink {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 20px;
  color: #6eceb2;
  text-transform: uppercase;
  font-weight: 600;
}

/* ============ detail view ========= */
#yoo-zoo.business-default .item {
  position: relative;
  display: block;
  padding: 10px;
  border: 1px solid #ececec;
}

#yoo-zoo .item h1.pos-title {
  text-align: center;
  border-top: 1px solid #ececec;
  padding: 10px 0px;
}
#yoo-zoo .item h1.pos-title {
  border-bottom: 1px solid #ececec;
  margin-bottom: 0px;
}
#yoo-zoo .item h1.pos-title {
  margin: 0px 0px 5px 0px;
  font-weight: normal;
  color: #323232;
  font-size: 30px;
  line-height: 30px;
}


#yoo-zoo .item div.pos-address {
  border-bottom: 1px solid #ececec;
  padding-bottom: 5px;
  float: none!important;
   margin-right: 40px;
}
#yoo-zoo .item div.pos-contact {
  margin-top: 10px;
}
#yoo-zoo .item div.pos-contact {
  float: none!important;
  display: block;
  margin-top: 20px;
}

#yoo-zoo .item div.address h3 {
  border-bottom: 1px solid #ececec;
  padding-bottom: 10px;
  color:#26244c;
}
#yoo-zoo .item h3 {
  margin-top: 0px;
  font-size: 21px;
  font-weight: normal;
}

#yoo-zoo .item div.pos-top .element img {
  margin: 0 auto;
}

#yoo-zoo .item div.pos-top .element{
	text-align: center;
	max-width:100%;
}

.yoo-zoo .element-image.first img {
  max-width: 200px !important;
  width: 100%;
  height: auto;
}

#yoo-zoo.business-default .item .floatbox li strong {
  margin-right: 10px;
  min-width: 120px;
  position: relative;
  width: auto;
}


#sp-search-box h3.sp-module-title{ color: #000000; text-align: left;}

/* Media query for screens with a minimum width of 992px */
@media (min-width: 992px) {
    .col-lg-12 {
        flex: 0 0 auto;
        width: 100%;
    }
}


.col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
    
}


.input-group>.form-control, .input-group>.form-select {
    position: relative;
    flex: 1 1 auto;
    width: 2%;
    min-width: 0;
    font-size: 16px;
	margin: 0px 5px;
}

/* Adjust input group for smaller screens */
@media (max-width: 768px) {
    .input-group {
        flex-direction: column;
    }
    .input-group-btn {
        margin-top: 10px;
        width: 100%;
    }
	
	#city_search_form .sp-column{
		display:block!important;
	}
	
	.input-group>.form-control, .input-group>.form-select {
		width: 100%!important;
	}
	
	.pos-description img{
		width: 100%;
		height: 100%;
		max-width: 100% !important;
	}
	
	.pos-top .element-image img{
		max-width:100% !important;
	}
	
	.floatbox .pos-address li.element-text strong{
		margin: 0px 3px;
	}
	
	#yoo-zoo .element-text h3, 
	#yoo-zoo.business-default .item .floatbox li strong {
	  display: block;
	}
}
